Bug 489137 - Incorrect setup of grub on Fedora 11 Alpha
Incorrect setup of grub on Fedora 11 Alpha
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
i686 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-07 19:51 EST by James Walsh
Modified: 2009-06-25 11:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-25 11:41:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Walsh 2009-03-07 19:51:15 EST
Description of problem:
upon booting for the first time after installation, grub chose the wrong hard drive to look for the initrd image in (had hd(0,0) instead of hd(1,0)) failing to boot.

Version-Release number of selected component (if applicable):
0.97

How reproducible:
install fedora on a second hard drive,
Comment 1 Christopher Beland 2009-04-23 04:23:50 EDT
I'm wondering if this should be assigned to anaconda instead of grub?

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Chris Lumens 2009-04-23 09:57:00 EDT
Yes, but I think this should now be fixed.  We had a problem where arguments weren't getting passed to grub-install correctly but that should be fixed by now.
Comment 3 Bug Zapper 2009-06-09 08:00:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.